// Equivalencees pour utiliser la carte Olimexino STM32 dans l'environnement
// Arduino + STM32Duino

// Options de compilation du menu Tools :
// Board : generic STM32F1 series
// Board part number : Generic F103RBT6 (blue button)
// USART support : Enabled
// USB support : CDC (Generic 'Serial' supersedes USART)
// Suite par défaut
// Upload method : Maple DFU bootloader original
// Programmer : AVRISP MkII

// Equivalences des pins
#define D0	  38		// PA3 RXD2
#define D1	  37		// PA2 TXD2
#define D2	  35		// PA0
#define D3	  36		// PA1 LED2
#define D4	  11		// PB5
#define D5	  12		// PB6
#define D6	  0		// PA8
#define D7	  1		// PA9 TXD1
#define D8	  2		// PA10 RXD1
#define D9	  13		// PB7
#define D10	  39		// PA4 SS1
#define D11	  42		// PA7 MOSI1
#define D12	  41		// PA6 MISO1
#define D13	  40		// PA5 SCK1 LED1
#define D14	  14		// PB8 CANRX
#define D15	  45		// PC0 A0
#define D16	  46		// PC1 A1
#define D17	  47		// PC2 A2
#define D18	  48		// PC3 A3
#define D19	  49		// PC4 A4
#define D20	  50		// PC5 A5
#define A0	  45		// PC0 D15
#define A1	  46		// PC1 D16
#define A2	  47		// PC2 D17
#define A3	  48		// PC3 D18
#define A4	  49		// PC4 D19
#define A5	  50		// PC5 D20
#define DISC  28		// PC12 Invite énumération USB
